Mia Debian homoj denove makulita pantalono dependeco. Te ne malpurajn sed ili piedbatanta pako IA32-libs kiu dependas skype. Mi ne komenti kial lia toksomanio estas provizita kiuj estas x64 versio 😉 Do finfine estas pluraj aplikoj kiuj rekte froti la forigo de tiu pakaĵo. Por bona aŭ malbona ne povas elteni sen ili tiel, ke estas necese retrovi la pako. Plej facila eblo estas aldoni testado dosierujo kaj prioritatigi ĝi esence estas en tiom denove ĉi 😀 La paŝoj malsupren ekzameni la sistemon kiam ni jam ĝisdatigita kaj IA32-libs irita.

1. Aldoni testado deponejo aŭ senspira- tiu estas la nomo de la sekva stabila Debiano. En /etc/apt/source.list aldonu linion kiu aspektas simile

deb http://debian.ludost.net/debian/ wheezy main contrib non-free

2. Ni donas prioritaton al testado pakaĵoj super tiuj de malstabila deponejoj kiel tiutempe la pakaĵo ankoraŭ tie. Krei dosieron /etc/apt/preferences.d/apt (tio estas mia persona elekto) Eble en / etc / apt / preferoj anstataŭ /etc/apt/preferences.d/ kaj ĝia aldoni la sekvan enhavon

Package: *
Pin: release a=testing
Pin-Priority: 1010

3. apt-get update por refreŝigi la novaj deponejoj kaj prioritatoj. Detiri ilia nova skype kiuj estas nune en versio 4.0.0.8.1 kaj instali ĝin dpkg kaj tiam vi ripari la mankantajn pakoj

dpkg -i skype-debian_4.0.0.8-1_amd64.deb

apt-get install -f

 

В доста общи линии това е процедура за принудително сваляне на версиите на пакетите но аз съм я използвал само за тези за които ми трябва в последствие може дадете приоритет на ia32-libs ia32-libs-gtk lib32v4l-0 esti forigita per testado manĝanto.